<?php
	// On prolonge la session
	session_start();
?>

<?php 
	include("./M0/communs_en_tete_HTML.html") ;
	include('./M0/titre_jaune.php') ;
?>

<div align="center">
	<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>
	<table width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

		<tr align="center">
			<td colspan="2">
				<font size="4" color="white" face="Arial, Helvetica, sans-serif">
					<div><p>
							sondes AQCM05
					</div></p>
				</font>						
			</td>
		</tr>

		<tr align="left" valign="middle" bordercolor="#666666">
			<td>
				<div>

					<p>
					<font size="3" color="white" face="Arial, Helvetica, sans-serif">
						&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						<label><a href="http://192.168.1.70/documentation/index.html" target="_blank" ><b>→</b>&nbsp;&nbsp;sondes AQCM05 : le projet...</a></label>
					</font>
					</p>

				<?php

					if(empty($_SESSION['login'])) {
						
						echo('<p>') ;
						echo('<font size="3" color="white" face="Arial, Helvetica, sans-serif">') ;
							echo('&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;') ;
							echo('<label><a href="index_0.php"><b>→</b>&nbsp;&nbsp;se connecter</a></label>') ;
						echo('</font>') ;
						echo('</p>') ;

					} else {
						
						echo('<p>') ;
						echo('<font size="3" color="white" face="Arial, Helvetica, sans-serif">') ;
							echo('&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;') ;
							echo('<label><a href="index_0.php"><b>→</b>&nbsp;&nbsp;revenir à la session en cours</a></label>') ;
						echo('</font>') ;
						echo('</p>') ;

						echo('<p>') ;
						echo('<font size="3" color="white" face="Arial, Helvetica, sans-serif">') ;
							echo('&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;') ;
							echo('<label><a href="./close_session.php"><b>→</b>&nbsp;&nbsp;se déconnecter</a></label>') ;
						echo('</font>') ;
						echo('</p>') ;

					}
				?>

				</div>
			</td>
		</tr>
	</table>
</div>
								
<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

    </body>
</html>

